Service Desk - Feature #1324

[Service] - Implement Captcha functionality in Login screen

25/09/2024 10:38 AM - Praveen kumar Bandi

Status: Resolved Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/09/2024 03:00 PM - Santosh Mutakoduru

- Status changed from New to Resolved

20/04/2025
